laforge has posted comments on this change. ( 
https://gerrit.osmocom.org/c/osmo-ci/+/17144 )

Change subject: ansible: Install libsoapysdr-dev as dependency for srsLTE
......................................................................


Patch Set 1: Code-Review+2


--
To view, visit https://gerrit.osmocom.org/c/osmo-ci/+/17144
To unsubscribe, or for help writing mail filters, visit 
https://gerrit.osmocom.org/settings

Gerrit-Project: osmo-ci
Gerrit-Branch: master
Gerrit-Change-Id: Idd8baf934cb9245e0f897e84754905172b659e40
Gerrit-Change-Number: 17144
Gerrit-PatchSet: 1
Gerrit-Owner: pespin <pes...@sysmocom.de>
Gerrit-Reviewer: laforge <lafo...@osmocom.org>
Gerrit-Reviewer: pespin <pes...@sysmocom.de>
Gerrit-Comment-Date: Fri, 14 Feb 2020 19:35:46 +0000
Gerrit-HasComments: No
Gerrit-Has-Labels: Yes
Gerrit-MessageType: comment

Reply via email to